Fog Creek Software
Discussion Board




NUnit 2.2 w/ NUnitASP?

Has anyone had any luck using the latest version of NUnitASP (1.4.1) with the latest version of NUnit (2.2)?  I'm in the midst of getting our build/test process up and running - any suggestions are apreciated.

Greg Hurlman
Friday, August 20, 2004

I tried recently, and I don't think it's possible. I had to downgrade NUnit to version 2.1.4 to get things working.

of course, NUnitASP is open source so you could try and fix it yourself. I suspect that you'd only have to update a few references and recompile, but I've never taken the time to look at the code so I don't know for sure.

Gabe
Friday, August 20, 2004

Might just do that - any major loss b/w NUnit 2.1.4 & 2.2?

Greg Hurlman
Friday, August 20, 2004

*  Recent Topics

*  Fog Creek Home